Bug 442125 - EPEL branch for libsndfile
EPEL branch for libsndfile
Product: Fedora
Classification: Fedora
Component: libsndfile (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-11 17:08 EDT by Lubomir Kundrak
Modified: 2008-04-17 03:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-17 03:30:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2008-04-11 17:08:36 EDT
I'd be very thankful if you could request and maintain a EPEL-5 branch for this
package. In case you don't want or can't do that, let me know and I'll do that.

Comment 1 Lubomir Kundrak 2008-04-16 08:07:21 EDT
Package Change Request
Package name: libsndfile
New branches: EL-5
owners of new branches: lkundrak
cvsextras commits to new branches: yes
Comment 2 Andreas Thienemann 2008-04-16 09:27:57 EDT
Package Change Request
Package name: libsndfile
New branches: EL-5, EL-4
owners of new branches: ixs
Comment 3 Kevin Fenzi 2008-04-16 12:00:43 EDT
cvs done.
Comment 4 Lubomir Kundrak 2008-04-17 03:30:52 EDT

Note You need to log in before you can comment on or make changes to this bug.